package com.its.op.dto.its.vms;

import java.math.BigDecimal;

/**
 * VMS 폼 표출 문자 Interface Class
 */
public interface TbVmsFormDsplTxtInf {

    BigDecimal getVmsFormId();
    String getVmsDsplTxt();

}
